<body>
<div>
  <mdb-carousel class="carousel slide carousel-fade" [animation]="'fade'">
    <mdb-carousel-item>
      <div class="view w-100 slider-hight">
        <img class="d-block w-100 brightness" src="https://verismohr.com/wp-content/uploads/2018/11/strategy.png" alt="First slide">
      </div>
      <div class="carousel-caption">
        <h1 class="h3-responsive">اسنپ دانشجو</h1>
        <h3>ارائه خدمات دانشجویی</h3>
      </div>
    </mdb-carousel-item>
    <mdb-carousel-item>
      <div class="view w-100 slider-hight">
        <img class="d-block w-100 brightness"
             src="https://assetsds.cdnedge.bluemix.net/sites/default/files/styles/very_big_1/public/feature/images/nature_of_work.jpg?itok=Rf8Q2zD2"
             alt="Second slide">
      </div>
      <div class="carousel-caption">
        <h1 class="h3-responsive">اسنپ دانشجو</h1>
        <h3>ارائه خدمات دانشجویی</h3>
      </div>
    </mdb-carousel-item>
    <mdb-carousel-item>
      <div class="view w-100 slider-hight">
          <img class="d-block w-100 brightness"
               src="https://thenextscoop.com/wp-content/uploads/2016/06/social-media-marketing-min-1280x720.jpg"
               alt="Third slide">
      </div>
      <div class="carousel-caption">
        <h1 class="h3-responsive">اسنپ دانشجو</h1>
        <h3>ارائه خدمات دانشجویی</h3>
      </div>
    </mdb-carousel-item>
  </mdb-carousel>


  <mat-tab-group class="tabBar" mat-align-tabs="center">
    <mat-tab class="mat-tab-label" label="بسته پذیرایی آماده">
      <div style="padding: 60px; margin-bottom: 80px">
        <mdb-carousel class="carousel slide" [interval]="'3000'" [animation]="'slide'" [noPause]="false">
          <mdb-carousel-item *ngFor="let item of slides2; let i = index">
            <div class="col-xl-3" [ngClass]="{'d-none d-md-block': cardIndex !== 0}"
                 *ngFor="let card of item; let cardIndex = index">
              <mdb-card style="background-color: #C6CAE8" class="my-1">
                <mdb-card-body class="blog-card-body">
                  <div class="img-container">
                    <div class="gallery">
                      <div>
                        <img style="height: 200px" src="{{card.image_url}}">
                        <hr>
                      </div>
                    </div>
                    <div class="del-pic">
                      <div *ngFor="let properti of card.properties">
                        {{properti.name}}
                      </div>
                    </div>
                  </div>
                  <div>
                    <div class="container">
                      <div class="row">
                        <div style="font-size: small" align="left" class="col-xl-6 col-md-6 col-sm-6 col-6">
                          <h6>
                            {{card.sale_price}}
                            :قیمت
                          </h6>
                        </div>
                        <div style="color: #0d47a1; font-size: medium" align="right"
                             class="col-xl-6 col-md-6 col-sm-6 col-6">
                          {{card.title}}
                        </div>
                      </div>
                    </div>
                  </div>
                  <button class="but" routerLink="../detail" [queryParams]="{id: card.uuid}">
                    جزییات
                  </button>
                </mdb-card-body>
              </mdb-card>
            </div>
          </mdb-carousel-item>
        </mdb-carousel>
      </div>

      <div class="shake-template2"></div>
      <div class="shake-template">
        <div class="shake-element">
          <h1 class="description_t">
            اسنپ دانشجو
          </h1>
          <p class="description">
            بدون تردید برگزاری این همایش علمی با حضور فرهیختگان و صاحبنظران برجسته خارجی و داخلی و نیز جوانان محقق و
            دانشجویان عزیز، فرصت کم نظیری را فراهم می کند تا دستاوردهای ارزشمند علمی اعم از پژوهش‏های بنیادی و یا
            مطالعات کاربردی را در قالب محورهای همایش در اختیار علاقمندان قرار دهند.
          </p>
        </div>
      </div>


      <div style="padding: 60px; margin-bottom: 30px; margin-top: 100px">
        <mdb-carousel class="carousel slide" [interval]="'6000'" [animation]="'slide'" [noPause]="true">
          <mdb-carousel-item *ngFor="let item of slides; let i = index">
            <div class="col-md-4" [ngClass]="{'d-none d-md-block': cardIndex !== 0}" *ngFor="let card of item; let cardIndex = index">
              <mdb-card class="my-1">
                <mdb-card-img [src]="card.img_url" alt="Card image cap"></mdb-card-img>
                <mdb-card-body class="blog-card-body">
                  <mdb-card-title class="blog-card-title">
                    <h4>{{card.title}}</h4>
                    <div
                      style="height: 1px; width: 100%; padding: 1px;background-color: orange;margin-bottom: 10px"></div>
                  </mdb-card-title>
                  <div class="blog-card-text">
                    <p>{{card.description}}</p>
                  </div>
                </mdb-card-body>
              </mdb-card>
            </div>
          </mdb-carousel-item>
        </mdb-carousel>
      </div>
    </mat-tab>

    <mat-tab class="mat-tab-label" label="بسته پذیرایی دلخواه"></mat-tab>
    <mat-tab class="mat-tab-label" label="سفارش میوه"></mat-tab>
  </mat-tab-group>
</div>
</body>
